Device Pack for CCM 4.0 with SRST 3.3 on Cisco3845

Unanswered Question
Jan 31st, 2008

What is the latest compatible device pack for CCM 4.0(2a)sr2c that would also be compatible with SRST 3.3?

We found out that the 7961/7941's require at least ".... 7-0-2sr2...".

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
rob.huffman Fri, 02/01/2008 - 18:35

Hi Fureya,

This device pack has the matching firmware for the 7941/7961 as SRST 3.3;

Cisco CallManager Device Package 4.0(44.6): Release Notes Version 4

http://download-sj.cisco.com/cisco/crypto/3DES/voice/callmgr/4.0/ciscocm.4-0-DevPack-44.6_readme.htm

Cisco IP Phone 7941G*

cmterm-7941_7961-sccp.7-0-2SR1.exe

http://www.cisco.com/en/US/products/sw/voicesw/ps2169/prod_installation_guide09186a00805fdf87.html

Hope this helps!

Rob

Actions

This Discussion